<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estiloind.css">
    <title>Mis practicas en JavaScript</title>
</head>
<body>
    <center>
        <div id="contenedor">
            <header id="encabezado2">
                <h1>Mis practicas en JavaScript</h1>
                <h2>Rodolfo Tapia</h2>
                <h4>Conalep Mazatlan III grupo 607</h4>
                <img src="/img/yo.png" alt="" width="300px">
            </header>
            <hr>
            <br><br><br>
            <section>
                <nav id="menu2">
                    <ul>
                        <li><a href="/html/practica01.html">practica01 JavaScript</a></li>
                    </ul>
                </nav>
</center>

</body>
</html>